package de.ivu.elect.encrypt;

public interface KeystoreHandlerConfig {
  default String getKeystoreType() {
    return "PKCS12"; // ELECTVAPP-1368 ELECT-12389
  }

  default String getCertificateSigAlgName(){
    return "SHA256withRSA";
  }

  default int getCertificateValidityInDays() {
    return 365;
  }

  default String getCertificateOwner(){
    return "cn=Unknown";
  }


}
